
menu
{
    
    background: rgb(13,0,0);
background: linear-gradient(59deg, rgba(13,0,0,1) 0%, rgba(37,35,35,1) 43%, rgba(78,77,77,1) 100%);
    color: var(--bcWhite);
}

menu .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
}

menu .container .logo img {
    width: 130px;
}

menu .container .nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

menu .container .nav li {
    padding-left: 70px;
}

menu .container .nav li a {
    color: var(--bcWhite);
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
}

menu .container .nav li a:hover {
    color: var(--yellow);
}

.active-menu {
    color: var(--yellow) !important;
}

menu .icon-nav {
    display: none;
}

.change .bar1 {
    -webkit-transform: rotate(-41deg) translate(-8px, 5px);
    transform: rotate(-41deg) translate(-8px, 5px)
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    -webkit-transform: rotate(40deg) translate(-8px, -7px);
    transform: rotate(40deg) translate(-8px, -7px);
}

@media only screen and (max-width: 1200px) {
    .show-menu {
        position: fixed;
        top: 0;
        height: 100%;
        z-index: 999;
        background: var(--bcMenu);
        flex-flow: column;
    }

    menu .container {
        padding: 0;
    }

    menu .logo {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        z-index: 100;
        padding: 10px 15px;
    }

    menu .icon-nav {
        display: inline-block;
        cursor: pointer;
    }

    .bar1, .bar2, .bar3 {
        width: 35px;
        height: 4px;
        background: var(--bcRed);
        margin: 6px 0;
        transition: 0.4s;
    }

    menu .container .nav {
        display: none;
        width: 100%;
        flex-direction: column;
        justify-content: flex-start;
        flex: 1;
        z-index: 999;
        overflow: auto;
    }

    menu .container .nav li {
        padding: 40px 0;
    }

    .active-menu-mb {
        background: #333;
    }

    .active-menu-mb2 {
        background: #555;
    }

    menu .container .logo img {
        width: 130px;
    }
}

@media only screen and (max-width: 768px) {
    menu .container .nav li {
        padding: 40px 0 20px;
    }
}

@media only screen and (max-width: 576px) {
    menu .logo {
        padding: 10px 10px;
    }

    menu .container .logo img {
        width: 140px;
    }
}

@media only screen and (max-width: 480px) {
    menu .logo {
        padding: 10px 10px;
    }

    menu .container .nav li {
        padding: 40px 0 10px;
    }
}